
@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.form-spinner {
  width: 30px;
  height: 30px;
  border: 6px solid #DDD;
  border-left-color: #CCC;
  border-right-color: transparent;
  border-bottom-color: #BBB;
  border-radius: 100%;
  -webkit-animation: spin 800ms infinite linear;
          animation: spin 800ms infinite linear;
  margin: auto;
}
